Subject: Re: Contribution
From: "Steve Bamford ARC" <[email-masked]>
To: "Edward Fuquay" <[email-masked]>
Date: Sat, 31 Jan 2004 12:10:02 -0800

Hi Ed,
Thanks for sending in your Harrier article.  It is always good to see
another Harrier.......this weird jet is one of my favourites.  I'll e-mail
you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: Edward Fuquay <[email-masked]>
To: Steve Bamford <[email-masked]>
Sent: Wednesday, January 07, 2004 5:47 AM
Subject: Contribution

> Hi Steve:
>
> Now that Dan-Monkey will go away for a whole year, it is time for us
airplane builders to show him that he is wrong about us. There are a lot of
us around, and thank God there is only one Dan-Monkey. I love silly week,
don't get me wrong. I like Dan-Monkey and his bannana brew intoxicated
ideas. It was a nice week of unsual subjects and very creative models. Good
job!
>
> Attached is another of my spurts of enthusiasm for V/TOL aircraft. I found
this kit about a week ago in a thrift/garage sale at a church. I could not
resist sitting at my workbench and building this kit. It was like reading a
good book, I could not put it down. Best,
>
> Ed
>